owt5008137 最近的时间轴更新
owt5008137

owt5008137

Challenge Everything
🏢  Tencent / Software Engineer
V2EX 第 73685 号会员,加入于 2014-09-12 19:36:19 +08:00
出华硕 GT-AC5300
二手交易  •  owt5008137  •  2020-06-21 23:47:46 PM  •  最后回复来自 owt5008137
9
出一波闲置, Dell 2414h,鼠标,电源
二手交易  •  owt5008137  •  2019-10-19 17:15:22 PM  •  最后回复来自 owt5008137
8
慢出 GTX 650 2GB DDR5 和 120GB MLC SSD
二手交易  •  owt5008137  •  2016-10-18 15:19:39 PM  •  最后回复来自 hobbyliu
9
出 HHKB 上海徐家汇买的,还没过保,单据齐全
二手交易  •  owt5008137  •  2015-10-07 20:44:23 PM  •  最后回复来自 minshik
9
owt5008137 最近回复了
https://www.iloveimg.com/
这个怎么样?我图片压缩一直用它。压缩率比大多工具都好。
bitwarden+1,服务器用 bitwarden_rs
333 天前
回复了 wslzy007 创建的主题 信息安全 vps:一种安全访问 ssh 的方法
搞得好像 ssh 有漏洞,代理软件就没漏洞一样。
346 天前
回复了 James369 创建的主题 程序员 想学 C++,能不能直接从最新的 C++20 开始?
不能。
目前基本上没有支持 c++20 特性的生产环境。
目前还没有哪个编译器能完整支持 c++20 。
目前还没有哪个编译器对 c++20 支持的特性完全进入了非体验阶段。
C++20 很多设计也是有历史包袱的,而且也是为了解决之前的问题,不了解一下根本不知道为嘛现在设计成这样。
如果想要完全丢弃历史包袱,不如就像上面很多人说的直接学 Rust
接上条。没写完不小心按了回复。
linux 和 gcc,glibc 这十几年的升级都是 ABI 兼容的,其他的我不清楚,得看依赖的库了。其他的库如果能全部静态链接大概率也行。
所有的依赖 ABI 兼容就可以。至于怎么知道 ABI 是否兼容,linux 内核版本升级
同问咋检测 NAT 的?
2020-07-13 09:48:25 +08:00
回复了 einsdisp 创建的主题 程序员 Win10 LTSC 2019,有没有办法安装 UWP 版计算器与照片查看器
原来 LTSC 的意思是,没有所以长期(不需要)支持😂
关于   ·   帮助文档   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   1586 人在线   最高记录 5497   ·     Select Language
创意工作者们的社区
World is powered by solitude
VERSION: 3.9.8.5 · 14ms · UTC 17:16 · PVG 01:16 · LAX 10:16 · JFK 13:16
♥ Do have faith in what you're doing.